html {
	scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
}
::-moz-selection { 
  color: #000000;
  background: #FF0000;
}
::selection { 
  color: #000000;
  background: #FF0000;
}
:focus {
  outline: none;
}

@font-face {
    font-family: 'Nunito-titulo';
    src: url('../fonts/NunitoSans-YTLC.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'InterTight-Regular';
    /*src: url('../fonts/MMC-Regular.eot');*/ /* IE9 Compat Modes */
    /* src: url('../fonts/MMC-Regular.woff') format('woff'),*/ /* Pretty Modern Browsers */
    /* url('../fonts/MMC-Regular.ttf') format('truetype')*/ /* Safari, Android, iOS */
    src: url('../fonts/InterTight.ttf') format('truetype')
}
@font-face {
    font-family: 'InterTight-Medium';
    src: url('../fonts/NunitoSans-YTLC.ttf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'InterTight-Bold';
    src: url('../fonts/InterTight.ttf') format('truetype');
    font-weight: bold;
}
body {
  font-size: 14px;
  font-family: 'InterTight-Regular',  Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1 {
    font-size: 45px;
    font-family: 'Nunito-titulo',  Arial, Helvetica, sans-serif;
    line-height: 51px;
    color: #000000;
}
h2 {
    font-size: 28px;
    font-family: 'Nunito-titulo','InterTight-Medium',  Arial, Helvetica, sans-serif;
    line-height: 34px;
    color: #000000;
}
h3 {
  font-size: 24px;
  font-family: 'InterTight-Medium',  Arial, Helvetica, sans-serif;
  line-height: 30px;
  color: #000000;
}
h4 {
  font-size: 16px;
  font-family: 'InterTight-Bold',  Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #000000;
}
p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
  text-align: justify;
}
button {
  font-size: 15px;
  font-family: 'InterTight-Medium',  Arial, Helvetica, sans-serif;
  line-height: 22px;
  color: #000000;
}
small {
  font-size: 12px;
  font-family: 'InterTight-Regular',  Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff!important;
}
a {
  color: #000000;
  font-family: 'InterTight-Bold',  Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: .875rem;
  line-height: 1.25rem;
}
a:hover {
  color: #FF0000;
  text-decoration: none;
}
select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAMAAAC38k/IAAAAAXNSR0IB2cksfwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAFdQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////jkYO6AAAAB10Uk5TAAsQhpEWsGaY9sARKr33ew7/ILgIeNPtevXufA9NNlfkAAAAUElEQVR4nGNgQAaMTBCaiRFIMLOwgtisbOxAkoOTi5uBgYeXjx/IEWARZOMWEhbkFwEpEBAV5BITl4AaIcAiKSUtADNQgENCBmG8gAADJgAAlUYCcw4xqSoAAAAASUVORK5CYII=');
  width: 250px;
  
}

select.form-control option {
    color: #000;
}
    .nuevoVehiculo select.form-control {
        width: -webkit-fill-available;
    }
.regular {
  font-family: 'InterTight-Regular',  Arial, Helvetica, sans-serif;
}
.semi-bold {
  font-family: 'InterTight-Medium',  Arial, Helvetica, sans-serif;
}
.bold {
    font-family: 'Nunito-titulo', 'InterTight-Bold',  Arial, Helvetica, sans-serif;
}
.btn {
  border: 0;
}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}
button:focus {
  outline: none;
}
a.light, button.light {
  color: #fff;
}
a.dark, button.dark {
  color: #fff;
}
button.light, button.dark, a.light, a.dark, input.search-submit {
  text-decoration: none;
  background-color: transparent;
  text-transform: uppercase;
  text-align: center;
  padding: .75rem 1.5rem;
  display: inline-block;
  cursor: pointer;
  /*transition: color .3s ease-in-out,background-position .3s ease-in-out;
  background-size: 400% 400%;
  background-position: 0 50%;*/
  text-transform: uppercase;
}
button:hover, a.light:hover, a.dark:hover, input.search-submit:hover {
  background-color: transparent;
 /* background-position: 100% 50%;*/
}
    a.light:hover, button.light:hover {
        color: #fff;
        /*border: 2.05px solid #FF0000;*/
        background-color: #000;
        text-decoration: underline;
        border: 2.05px solid #FFF;
    }
    a.dark:hover, button.dark:hover, input.search-submit:hover {
        color: #fff;
        /*border: 2.05px solid #FF0000;*/
    }
button.light, a.light {
    /*background-image: linear-gradient(-60deg,#FF0000 50%,transparent 0);*/
    background-color: #FF0000;
    color: #ffffff;
    /**/ border: 2.05px solid #FF0000;
    letter-spacing: 0.5px;
    font-family: 'InterTight-Bold',  Arial, Helvetica, sans-serif;
}
button.dark, a.dark, input.search-submit {
  /*background-image: linear-gradient(-60deg,#000 50%,transparent 0);
  color: #000;
  border: 2px solid #000;
  letter-spacing: 0.5px;
  font-family: 'InterTight-Bold',  Arial, Helvetica, sans-serif;*/
}
a.light-no-button {
  text-transform: uppercase;
  color: #fff;
  padding: 10px 0;
}
a.dark-no-button {
  text-transform: uppercase;
  color: #000;
  padding: 10px 0;
}
a.light-no-button:hover {
  color: #FF0000;
}
a.dark-no-button:hover {
  color: #FF0000;
}
.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
  color: #000000;
  background-color: transparent;
  border-color: transparent;
  border-bottom: 3px solid #FF0000;
}
.nav-pills .nav-link:focus, .nav-pills .nav-link:hover {
  border-color: transparent;
  border-bottom: 3px solid #FF0000;
  color: #000;
}
.nav-pills {
  border-bottom: transparent;
  justify-content: center;
}
    .nav-tabs .nav-link, .nav-pills .nav-link {
        color: #000000;
        font-size: 15px;
        font-family: 'Nunito-titulo','InterTight-Medium',  Arial, Helvetica, sans-serif; 
        border: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        cursor: pointer;
        border-radius: 0;
        padding: 0 0 5px 0;
        margin-left: 50px;
        margin-right: 50px;
        border-radius: 0;
        border-bottom: 3px solid transparent;
    }
.form-control {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  color: #ffffff;
  padding: .375rem .5rem;
}
.form-control::placeholder {
  color: #ffffffcc;
  opacity: 1;
}
    .form-control:focus {
        outline: 0;
        box-shadow: none;
        background-color: transparent;
        border-color: #FF0000;
        color: #fff;
    }
label.error {
  color: white;
  background: #FF0000;
  border-radius: 50px;
  padding: 4px 15px;
  margin-top: 5px;
  display: block;
  width: max-content;
}
input:focus::placeholder {
  color: transparent;
}
textarea.form-control:focus {
  border: 1px solid #FF0000;
}
textarea.form-control {
  height: auto;
  border: 1px solid #ffffff;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #ffffffcc;
  text-transform: uppercase;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #ffffffcc;
  border-radius: 100%;
  background: transparent;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: "";
  width: 10px;
  height: 10px;
  background: #ffffffcc;
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.form-check-input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: absolute;
  background-color: transparent;
  height: 20px;
  width: 20px;
  border-radius: 3px;
  cursor: pointer;
  margin-right: 15px;
  outline: none;
  margin-top: 0;
}
.form-check-input[type="checkbox"]:checked::before {
  position: absolute;
  font: 13px/1 'Open Sans', sans-serif;
  left: 4px;
  top: 0.5px;
  content: '\02143';
  transform: rotate(40deg);
  color: #ffffff;
}
.form-check-input[type="checkbox"]:hover {
  background-color: #f7f7f7;
}
.form-check-input[type="checkbox"]:checked {
  background-color: #000000;
}
.form-check label {
  font-size: 12px;
  cursor: pointer;
  margin-left: 5px;
  line-height: 14px;
  padding-top: 0;
  padding-bottom: 7px;
}
.form-check-input.light[type="checkbox"] {
  color: #666;
  border: 2px solid #ffffffcc;
}
.form-check-input.dark[type="checkbox"] {
  color: #000000;
  border: 2px solid #000000;
}
.form-check label.dark {
  color: #000000;
}
.form-check label.light {
  color: #ffffff;
}
.bg-gray {
    /* background: #CCCCCC;
    color: #000;*/
    background: #000;
    color: #fff;

}
.bg-black {
  background: #000000;
  color: #ffffff;
}
#agendaContent .bg-black {
  display: grid;
  align-items: center;
}
#agendaContent .bg-gray, #agendaContent .bg-black {
    /*padding: 50px;*/ 
    padding: 20px;
}
#agendaContent .bg-gray .nav-pills {
  float: right;
}
    #agendaContent .bg-gray .nav-link {
        border-bottom: 3px solid transparent;
        text-align: left;
        width: 200px;
        color: #fff;
        /*margin: 10px 0;*/
        margin: 5px 0;
    }
#agendaContent .bg-gray .nav-link.active {
  border-bottom: 3px solid #FF0000;
}
#agendaContent p.solicita {
    width: 200px;
    text-align: left;
    margin-left: auto;
    /*margin-bottom: 30px;*/
    margin-bottom: 10px;
}
#agendaContent #modificar.active .form-modificar, #agendaContent #anular.active .form-anular{
  min-height: 300px;
  display: grid;
  justify-content: center;
}
#contenidoAgendar, #modifica-cita {
  background: #000;
  padding: 0 50px 100px;
  display: none;
}
.table-red tbody+tbody, .table-red td, .table-red th, .table-red thead th {
  border-color: #000000;
}
.table-red, .table-red > td, .table-red > th {
    /*background-color: #CCCCCC; #686d71;
    color: #fff;*/
    background-color: #cccccc;
    /*color: #1c1b1b;*/
}
    .table-red thead tr {
        background-color: #FFf;
        font-size: 16px;
        color:#FFF
    }
.table-hover tbody tr {
  cursor: pointer;
}
.table-hover tbody tr:hover {
  color: #000000;
  background-color: rgba(0,0,0,.075);
}
.table-striped tbody tr:nth-of-type(odd) {
    /*background-color: rgba(0,0,0,.25);*/
    background-color: #cccccc;
    color: #1c1b1b;

}
.custom-control-input:checked~.custom-control-label::before {
  color: #fff;
  border-color: #FF0000;
  background-color: #FF0000;
}
.custom-control-input:focus~.custom-control-label::before {
  box-shadow: 0 0 0 0.2rem #FF000025;
}
.custom-control {
  padding-left: 5px;
  padding-right: 25px;
}
.vehiculos, .tipo-agendamiento, .concesionario, .cliente {
  text-align: center;
}
.badge {
  padding: 6px 20px;
  font-size: 16px;
  border-radius: 25px;
  margin-right: 10px;
}
.badge-success {
  cursor: pointer;
}
.badge-danger {
  cursor: not-allowed;
}
tr[id^=horarios-] {
  background: #000000;
  line-height: 60px;
  display: none;
  cursor: default!important;
}
.table-hover tbody tr[id^=horarios-]:hover {
  color: #ffffff;
  background-color: #000000;
}
tr[id^=mhorarios-] {
  background: #000000;
  line-height: 60px;
  display: none;
  cursor: default!important;
}
.table-hover tbody tr[id^=mhorarios-]:hover {
  color: #ffffff;
  background-color: #000000;
}
#modificar .form-modificar, #modificar .contenido-modificar, #anular .form-anular, #anular .contenido-anular {
  background: #000000;
  color: #fff;
}
#modificar .contenido-modificar, #anular .contenido-anular {
  padding: 0 50px 100px;
  display: none;
}
.tabla-vehiculos, .vehiculos, .tipo-agendamiento, .concesionario, .servicio, .cliente, #PanelConfirmacion {
  display: none;
}
.tabla-vehiculos tbody tr.active, .m-tabla-vehiculos tbody tr.active {
  background: #fff;
  color: #000;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}
#PanelConfirmacion {
  background: #000;
  padding: 50px 100px;
  color: #fff;
}
#modifica-cita select.form-control {
  width: -webkit-fill-available;
}

/* MOBILE */
@media (min-width: 576px) {
  .form-inline .form-control {
    height: 40px;
    min-width: 250px;
  }
}
@media (min-width: 1000px) {
  #PanelConfirmacion {
    padding: 50px 300px;
  }
}


@media (max-width: 991px) {
  #agendaContent p.solicita {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  #agendaContent .bg-gray .nav-pills {
    float: none;
  }
  #agendaContent .bg-gray .nav-link {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 0;
  }
  #agendaContent .bg-black {
    justify-content: center;
  }
  #agendaContent p.solicita {
    width: max-content;
    margin-bottom: 20px;
  }
  .nav-tabs .nav-link, .nav-pills .nav-link {
    margin-left: 10px;
    margin-right: 10px;
  }
  .flex-column {
    -ms-flex-direction: row!important;
    flex-direction: row!important;
  }
  #agendaContent .bg-gray, #agendaContent .bg-black {
    padding: 25px;
  }
}
@media (max-width: 767px) {
  #contenidoAgendar {
    padding: 50px;
  }
  .nav-pills#agenda .nav-item {
    margin-bottom: 10px;
  }
}
@media (max-width: 575px) {
  .form-inline .form-control {
    height: 50px;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    display: block;
  }
  .form-inline {
    display: block;
  }
  #agendaContent .bg-black {
    display: block;
    align-items: center;
    text-align: center;
  }
  #agendaContent #modificar.active .form-modificar, #agendaContent #anular.active .form-anular {
    text-align: center;
    min-height: auto;
    display: block;
    padding: 25px;
  }
  #modificar .contenido-modificar, #anular .contenido-anular, #contenidoAgendar, #modifica-cita {
    padding: 15px;
  }
  select.form-control {
    width: -webkit-fill-available;
  }
}



/************************************************/
#Lista_disponibilidad.table-responsive table.table-hover div{ display: inline-block;}
 @media print {
    #bImprimirPDF,#bImprimir,#bTerminar{ display:none}
    
      }


.fila_sucursal_hover {
    background-color: #e30000;
    color:#FFF;

}

.modal__agendamiento .servicios__subtitulo {
    font-family: 'Nunito-titulo', 'InterTight-Medium',  Arial, Helvetica, sans-serif;
    
}

.badge-danger {
    color: #000;
    background-color: #cccccc;
}

.table thead tr th {
    color: #000 !important;
    padding: .5rem;
}

.datepicker td, .datepicker th { /*calendario*/
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 1px;
    border: none;
    padding: 3px 5px;
    font-family: 'Nunito-titulo';
    color: #000;
}

span.pr-3.bold { /*texto:Horas disponibles:*/
    color: #fff;
}

div.row div.col {
    background-color: #fff
}
#formulario-agendamiento {
    background-color: #000;
	min-height: 600px;
}

textarea.form-control {
    height: auto;

}